/* Styling for the import options container */
#importOptions {
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background-color: #232323;
    border: 1px solid #333;
    border-radius: 8px;
    padding: 20px;
    z-index: 1100;
    box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.5);
    display: flex;
    flex-direction: column;
    align-items: center;
    padding:50px;
}

/* Styling for individual import buttons */
#importOptions button {
    width: 800px;
    height:150px;
    padding: 10px;
    margin: 10px 0;
    background-color: #4caf50;
    color: #ffffff;
    font-weight: bold;
    font-size:30px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    transition: background-color 0.3s;
}

#importOptions button:hover {
    background-color: #45a049;
}

/* Styling for the overlay effect */
#overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background: rgba(0, 0, 0, 0.5);
    z-index: 1050;
}
